漏洞信息详情

Sourdough 'examples/example_clientside_javascript.php' 远程文件包含漏洞

  • CNNVD编号:CNNVD-200902-223
  • 危害等级: 高危
  • CVE编号: CVE-2009-0456
  • 漏洞类型: 代码注入
  • 发布时间: 2009-02-10
  • 威胁类型: 远程
  • 更新时间: 2009-02-10
  • 厂        商: sourdough
  • 漏洞来源: ahmadbady

漏洞简介

Sourdough是一个基于PHP5开发的应用广泛的WEB应用组件。

patForms中的examples/example_clientside_javascript.php存在PHP远程文件包含漏洞。当在Sourdough 0.3.5中使用时,远程攻击者可以借助neededFiles[patForms]参数中的一个URL,执行任意的PHP代码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://sourdough.phpee.com/

参考网址

来源: BID

名称: 33569

链接:http://www.securityfocus.com/bid/33569

来源: MILW0RM

名称: 7946

链接:http://www.milw0rm.com/exploits/7946

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多